*{
	margin:0px;
	padding:0px;
}

html,body{
	background-color:#ccc;
}

div{
	display: table;
	width: 100%;
	border-spacing: 20px;
}

div>div{
	display: table-row;
}

div>div>div{
	display: table-cell;
	width:33%;
	height: 200px;
	vertical-align: middle;
	text-align: center;
	background-color: #aaa;
	font-size: 4em;
	font-weight: bold;
	transition: all 3s;
}

div>div>div.valores{
	height: 50px;
	text-transform: uppercase;
	background-color: black;
	color:white;
	font-size: 1em;
}